.content {
  margin-top: 0.47rem;
  padding-bottom: 1.99rem;
}
.content .main {
  padding-top: 0.6rem;
  border-top: 0.01rem solid #D8D8D8;
  display: flex;
  flex-wrap: wrap;
  gap: 0.82rem;
}
.content .main .left {
  width: 6.72rem;
  background: #00AB7B;
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  padding: 0.61rem 0.5rem 0.55rem;
}
.content .main .left .item {
  margin-bottom: 0.3rem;
}
.content .main .left .item p {
  font-weight: 350;
  font-size: 0.2rem;
  color: #FFFFFF;
  line-height: 0.4rem;
}
.content .main .left .item p:first-child {
  font-weight: 700;
  font-size: 0.26rem;
  color: #FFFFFF;
  margin-bottom: 0.19rem;
  line-height: normal;
}
.content .main .left .item p:first-child span {
  font-weight: 350;
  font-size: 0.18rem;
}
.content .main .left .code {
  display: flex;
  flex-wrap: wrap;
  gap: 0.24rem;
}
.content .main .left .code img {
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
}
.content .main .right {
  width: 8.43rem;
}
.content .main .right .smallTit,
.content .main .right .bigTit {
  text-align: left;
}
.content .main .right .titLine {
  margin-left: 0;
}
.content .main .right .info {
  font-weight: 400;
  font-size: 0.2rem;
  color: #333333;
  margin-top: 0.13rem;
}
.content .main .right form {
  margin-top: 0.21rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.39rem 1rem;
}
.content .main .right form .item {
  width: 3.71rem;
}
.content .main .right form .item.other {
  width: 100%;
}
.content .main .right form .item .lable {
  font-weight: 400;
  font-size: 0.16rem;
  color: #222222;
  margin-bottom: 0.13rem;
}
.content .main .right form .item .lable span {
  color: #DE0000;
}
.content .main .right form .item input {
  width: 100%;
  height: 0.48rem;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  border: 0.01rem solid #CCCCCC;
  padding: 0.2rem;
  font-weight: 400;
  font-size: 0.12rem;
  color: #333;
}
.content .main .right form .item input::-webkit-input-placeholder {
  font-weight: 400;
  font-size: 0.12rem;
  color: #999999;
}
.content .main .right form .item textarea {
  width: 100%;
  height: 1.27rem;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  border: 0.01rem solid #CCCCCC;
  padding: 0.24rem 0.19rem;
  font-weight: 400;
  font-size: 0.12rem;
  color: #333;
}
.content .main .right form .item textarea::-webkit-input-placeholder {
  font-weight: 400;
  font-size: 0.12rem;
  color: #999999;
}
.content .main .right form button {
  width: 3.71rem;
  height: 0.48rem;
  background: #073A7C;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  border: 0.01rem solid #073A7C;
  font-weight: 400;
  font-size: 0.12rem;
  color: #FFFFFF;
}
.content #map {
  width: 100%;
  height: 5.89rem;
  position: relative;
}
.content #map > img {
  width: 100%;
  height: 100%;
}
.partner {
  margin-top: 0.47rem;
  padding-bottom: 0.97rem;
}
.partner .main {
  padding-top: 0.79rem;
  border-top: 0.01rem solid #D8D8D8;
}
.partner .main .item:not(:last-child) {
  margin-bottom: 1.17rem;
}
.partner .main .item .list {
  margin-top: 0.79rem;
  padding: 1.23rem 1rem 1rem;
  background: #F4F4F4;
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0.57rem 0.4rem;
}
.partner .main .item .list .it {
  width: calc((100% - 2rem) / 6);
  height: 1rem;
}
.partner .main .item .list .it img {
  width: 100%;
  height: 100%;
}
.content #map > img.position{
    position: absolute;
    left: 8rem;
    top: 2rem;
    width: 0.48rem;
    height: 0.48rem;
    animation: pos 2s linear infinite;
}

@keyframes pos{
    0%{
        transform: translateY(-10px);
    }
    50%{
        transform: translateY(-0px);
    }
    100%{
        transform: translateY(-10px);
    }
            
}


@media screen and (max-width:1042px){
  .content{
    margin-top: 20px;
    padding-bottom: 50px;
  }
  .content .main{
    padding-top: 50px;
    gap: 30px;
  }
  .content .main .left{
    width: 100%;
  }
  .content .main .left .item{
    margin-bottom: 20px;
  }
  .content .main .left .item p:first-child{
    font-size: 16px;
    margin-bottom: 5px;
  }
  .content .main .left .item p:first-child span{
    font-size: 12px;
  }
  .content .main .left .item p{
    font-size: 14px;
    line-height: 2;
  }
  .content .main .left .code img{
    width: 120px;
    height: 120px;   
  }
  .content .main .right .info{
    font-size: 14px;
  }
  .content .main .right form{
    margin-top: 30px;
    gap: 16px 0;
  }
  .content .main .right  form .item{
    width: 100%;
  }
  .content .main .right form .item .lable,
  .content .main .right form .item input::-webkit-input-placeholder,
  .content .main .right form .item textarea::-webkit-input-placeholder,
  .content .main .right form button{
    font-size: 14px;
  }
  .content .main .right form .item input{
      font-size: 14px;
      height: auto;
      padding: 7px 10px;
  }

  .content #map{
    height: auto;
  }


  .partner{
    margin-top: 20px;
    padding-bottom: 50px;
  }
  .partner .main{
    padding-top: 30px;
  }
  .partner .main .item:not(:last-child){
    margin-bottom: 30px;
  }
  .partner .main .item .list{
    margin-top: 20px;
    padding: 20px;
    gap: 10px;
    align-items: stretch;
  }
  .partner .main .item .list .it{
    width: calc((100% - 20px) / 3);
    height: auto;
  }
}



